﻿body {
}

.hideen-txtbox{
    display: none;
}

.module-notes{
    font-size: 8px;
}

.module-notes-cont {
    max-width: 50%;
    margin: 2%;
    padding: 1%;
    display: none;
    box-shadow: 1px 5px 10px 0px; 
    align-self: center;
}

.detail-changemenu-cont{
    display: flex;
    justify-content: space-between;
}
